﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	</head>
	
	<body>
		<h1>Los mapas de imagen</h1>
		<p>Haz click en el ordenador, el télefono o la taza de café y sabrás más cosas sobre ellos</p>
		<map id="ImgMap0" name="ImgMap0">
			<area alt="" coords="33, 41, 42, 185, 30, 346, 273, 349, 266, 192, 274, 43" href="ordenador.html" shape="poly">
			<area alt="" coords="336, 300, 45" href="Cafe.html" shape="circle">
			<area alt="" coords="288, 171, 329, 172, 336, 246, 296, 248" href="Telefono.html" shape="poly">
		</map>
		<img src="images/workplace.jpg" usemap="#ImgMap0">
	</body>

</html>
